## eole-workstation-formula 2.12.1-2

=== debian/changelog ===
eole-workstation-formula (2.12.1-2) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5d5bb47] Mise à jour de nom de paquet.
  * [62bddc4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7f7cb5f] Benjamin Bohard: Update package since “debian/eole/2.12.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 16 Apr 2025 09:14:24 +0200

eole-workstation-formula (2.12.1-1) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c06970e] Veyon: update windows release 4.9.4.0
  * [a87f50f] Merge tag 'release/2.12.1' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [f1c725f] Joël Cuissinat: Update package since “debian/eole/2.12.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 31 Mar 2025 11:52:09 +0200

eole-workstation-formula (2.12.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [db3a3ae] feat(reactor): define minion start to execute `state.apply`
  * [6944477] Update VERSION and CHANGELOG for 2.12.0
  * [717b221] Merge tag 'release/2.12.0' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1c8af74] Daniel Dehennin: Update package since “debian/eole/2.11.16-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2025 11:39:00 +0200

eole-workstation-formula (2.11.16-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2b43dcb] fix(repo): les client Windows n’ont pas de gestion de dépôts
  * [66611e1] fix(repo): la clef GPG des dépôts n’est pas téléchargeable par proxy
  * [e736960] feat(repo): add support for Debian systems
  * [d9e5540] Merge branch 'fix/no-repository-for-windows'
  * [1507339] Update VERSION and CHANGELOG for 2.11.16
  * [736f793] Merge tag 'release/2.11.16' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8f54a95] Daniel Dehennin: Update package since “debian/eole/2.11.15-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Mar 2025 16:30:29 +0100

eole-workstation-formula (2.11.15-1) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [92d2a6f] feat: update minion to 3007.1
  * [2d314b6] Merge tag 'release/2.11.15' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [34e09b2] Joël Cuissinat: Update package since “debian/eole/2.11.14-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Mar 2025 10:45:43 +0100

eole-workstation-formula (2.11.14-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a33c64e] Install formula under /usr/share/eole/saltstack/salt/
  * [9648056] The subdirectory was duplicated
  * [6e09fcb] Merge branch 'master'
  * [0f71157] Merge branch 'master'
  * [0561db0] Merge branch 'master'
  * [1d503f9] Merge branch 'master'
  * [8076871] Merge branch 'master'
  * [869c233] Merge tag 'release/1.1.0'
  * [264e4a5] Add winrepo-ng files to the package
  * [58ec973] Merge tag 'release/1.1.1'
  * [42d9971] Merge tag 'release/1.1.2'
  * [b5bb7da] Merge tag 'release/1.1.3'
  * [c4692cb] Merge tag 'release/1.1.4'
  * [c150f7a] Merge tag 'release/1.2.0' into dist/eole/2.7.2/master
  * [58adbeb] Merge tag 'release/1.2.1' into dist/eole/2.7.2/master
  * [848dca0] Merge branch 'develop' into dist/eole/2.7.2/master
  * [b15f527] Merge tag 'release/2.1.0' into dist/eole/2.7.2/master
  * [49751f9] Merge tag 'release/2.4.0' into dist/eole/2.7.2/master
  * [8ec638c] Merge tag 'release/2.5.0' into dist/eole/2.8.0/master
  * [ae6fced] Merge tag 'release/2.5.1' into dist/eole/2.8.0/master
  * [c604d4d] Merge tag 'release/2.5.2' into dist/eole/2.8.0/master
  * [6222403] Merge tag 'release/2.6.0' into dist/eole/2.8.0/master
  * [05a71f0] Merge tag 'release/2.6.1' into dist/eole/2.8.0/master
  * [f6f6c7e] Merge tag 'release/2.7.0' into dist/eole/2.8.0/master
  * [db82ecb] We depends now on “eole-ad-formula” and “eole-pam-mount-formula”
  * [cdcd181] Merge tag 'release/2.7.1' into dist/eole/2.8.0/master
  * [5dd8e22] Merge tag 'release/2.7.2' into dist/eole/2.8.0/master
  * [d498c55] Merge branch 'master' into dist/eole/2.8.0/master
  * [98bebd3] Merge tag 'release/2.7.4' into dist/eole/2.8.0/master
  * [7661e20] Merge tag 'release/2.7.5' into dist/eole/2.8.0/master
  * [764ccf7] Merge tag 'release/2.8.1' into dist/eole/2.8.0/master
  * [0413b3e] Merge branch 'master' into dist/eole/2.8.0/master
  * [5202bbb] Merge tag 'release/2.8.3' into dist/eole/2.8.0/master
  * [c799ed7] Merge tag 'release/2.9.0' into dist/eole/2.8.1/master
  * [fd31854] Merge tag 'release/2.9.1' into dist/eole/2.8.1/master
  * [cf3f115] Merge tag 'release/2.9.2' into dist/eole/2.8.1/master
  * [8da204d] Merge tag 'release/2.9.3' into dist/eole/2.8.1/master
  * [a0b68d5] Merge tag 'release/2.10.0' into dist/eole/2.9.0/master
  * [8ed2f6e] fix(debian/rules): use gzip compression
  * [21eba54] Merge tag 'release/2.11.2' into dist/eole/2.9.0/master
  * [cb6f24e] Merge tag 'release/2.11.5' into dist/eole/2.9.0/master
  * [176d6b4] Merge tag 'release/2.11.6' into dist/eole/2.9.0/master
  * [59966f7] Merge tag 'release/2.11.7' into dist/eole/2.9.0/master
  * [880b567] Merge tag 'release/2.11.8' into dist/eole/2.9.0/master
  * [404fabf] Merge tag 'release/2.11.9' into dist/eole/2.9.0/master
  * [447ef1b] Merge tag 'release/2.11.14' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [1463620] Merge branch 'master' into dist/eole/2.7.2/master
  * [24ef1fc] Merge branch 'master' into dist/eole/2.7.2/master
  * [b6742e1] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [68f2001] Merge tag 'release/2.8.0' into dist/eole/2.8.0/master
  * [9b7abba] Merge branch 'master' into dist/eole/2.9.0/master
  * [6aaa77e] Merge branch 'master' into dist/eole/2.9.0/master
  * [b35e5ff] Merge branch 'master' into dist/eole/2.9.0/master
  * [793cc1f] Merge branch 'master' into dist/eole/2.9.0/master

  [ Joël Cuissinat ]
  * [2645d22] Merge tag 'release/2.11.0' into dist/eole/2.9.0/master
  * [07a8daa] Merge tag 'release/2.11.3' into dist/eole/2.9.0/master
  * [3039d5f] Merge tag 'release/2.11.4' into dist/eole/2.9.0/master

