## eole-workstation-formula 2.14.1-1

=== debian/changelog ===
eole-workstation-formula (2.14.1-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ea8a170] fix(windows): downgrade minion to 3007.5
  * [0dc28f0] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8970262] Daniel Dehennin: Update package since “debian/eole/2.14.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 16:32:24 +0200

eole-workstation-formula (2.14.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5b83d39] feat: update minion to 3007.6
  * [f8e1609] Merge tag 'release/2.14.0' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ba074c7] Joël Cuissinat: Update package since “debian/eole/2.13.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Aug 2025 12:45:11 +0200

eole-workstation-formula (2.13.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [275ab70] fix(linux): dconf can't store it's configuration
  * [2c8751b] fix(linux): gdm show local users
  * [5d70ab6] fix(linux): ligthdm show local users
  * [5549b3e] fix(windows): do not show last logged user
  * [01fc147] feat: configure login screen by default
  * [5de1023] Merge branch 'feat/linux-workstations'
  * [2a3c9c7] Update VERSION and CHANGELOG for 2.13.0
  * [0471b76] Merge tag 'release/2.13.0' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [581dc51] Daniel Dehennin: Update package since “debian/eole/2.12.7-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Jul 2025 17:32:48 +0200

eole-workstation-formula (2.12.7-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [521d04f] fix(veyon): the Debian package is not named `veyon`
  * [34cb696] Merge tag 'release/2.12.7' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [edf75f5] Daniel Dehennin: Update package since “debian/eole/2.12.6-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 18 Jun 2025 16:36:02 +0200

eole-workstation-formula (2.12.6-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b8d5bdd] fix(salt-minion): restart of service breaks return of highstate
  * [bfd06dc] Merge tag 'release/2.12.6' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [153e4ba] Daniel Dehennin: Update package since “debian/eole/2.12.5-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Jun 2025 10:31:21 +0200

eole-workstation-formula (2.12.5-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5f8fbee] fix(debian): sources.list may have duplicate entries
  * [f470843] Merge tag 'release/2.12.5' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [aafcc68] Daniel Dehennin: Update package since “debian/eole/2.12.4-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Jun 2025 16:51:20 +0200

eole-workstation-formula (2.12.4-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [729c743] fix(firefox): no failure when Firefox is not managed
  * [0b3319a] Merge tag 'release/2.12.4' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [2cb9cb4] Daniel Dehennin: Update package since “debian/eole/2.12.3-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 12 Jun 2025 14:54:28 +0200

eole-workstation-formula (2.12.3-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [395c3d7] fix(veyon): wrong repository URL for Mint 22 and Ubuntu 24.04
  * [2d300e6] Merge tag 'release/2.12.3' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6165209] Daniel Dehennin: Update package since “debian/eole/2.12.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 11 Jun 2025 16:46:33 +0200

eole-workstation-formula (2.12.1-3) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1f49c5a] feat: update veyon to 4.9.5-1~focal~eole.1
  * [21e8d3a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [e352568] Joël Cuissinat: Update package since “debian/eole/2.12.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Jun 2025 15:48:52 +0200
