## eole-workstation-formula 2.16.0-1

=== debian/changelog ===
eole-workstation-formula (2.16.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [53178e5] Ajout Primtux8, Primtux7, et Zorin OS
  * [4be3c8b] Update VERSION and CHANGELOG for 2.16.0
  * [bf93662] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6881545] Gilles Grandgérard: Update package since “debian/eole/2.15.0-1”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 09 Jan 2026 15:40:41 +0100

eole-workstation-formula (2.15.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0554013] feat(salt/key): add future GPG key for Outils repository
  * [3e72215] feat(linux): update salt version to 3007.6
  * [7e1be9b] Update VERSION and CHANGELOG for 2.15.0
  * [b0743be] Merge tag 'release/2.15.0' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [384c4a8] Daniel Dehennin: Update package since “debian/eole/2.14.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Nov 2025 16:26:24 +0100
